/* ver 2009 , Gallery */
#container {margin: .5% 0 0 5%;}

#col1 p{margin: 0 20px 10px 28px;}

table.taxonomy {margin: 20px 10px 0 20.5px;}

#audioplayer {margin: 20px 10px 0 21px;}


.box{margin: 22px 10px 0 21px;}
#boxfind{margin: 20px 10px 0 21px;}

#boxmore{margin: 32px 10px 0 21px;}

.boxcredit p{padding: 10px 5px 5px 10px; margin: 2px 2px 0 2px;}

.boxpic{margin: 10px 10px 0 20px; padding-top: 10px;}	